package in.cdac.medinfo.csnotk.csnolib.ecl.util;

public class throwEclFeatureNotSupportedException extends RuntimeException {

	public throwEclFeatureNotSupportedException(String message) {
		super(String.format("The '%s' ECL feature is not supported by this implementation.", message));
	}
}
